/* reset */
* {
	box-sizing: border-box;
}

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td,tr,table {
    margin:0;
    padding:0;
    font-family:Helvetica, Arial, sans-serif;
}

table tr td {
	vertical-align:top;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

body.homepage hr {margin: 40px 0px}

:focus {
    outline:none;
}



a {
	text-decoration:none;
}

ol, ul {
	margin:10px 0px 10px 30px;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:Helvetica, Arial, sans-serif;
    line-height:100%;
    margin:0;
    font-weight:bold;
}

h1 {
    font-size: 34px;
    color: #c71229;
    font-weight: bold;
    margin: 40px 0px 10px 0px;
}

h2 {
    font-size: 19px;
    color: #c71229;
    margin: 28px 0px 5px 0px;
}

h3 {
    font-size: 16px;
    color: #c71229;
    margin: 22px 0px 5px 0px;
}

h4 {
    font-size: 16px;
    color: #000;
    line-height: 24px;}

h5 {
    font-size:150%;
    color:#000;
}

h6 {
    font-size:125%;
    color:#000;
}

/* page setup */
body, p, table tr td {
    color:#565656;
    font-size:14px;
    line-height:180%;
	font-weight: normal;
}

p, table tr td {
		margin:0px 0px 15px 0px;

}

p strong, ul strong {
	color:#000;
}

/* wrapper setup */
div.container-outer {
    margin:auto;
    width:1100px;
    padding:0px;
}

.white {
		background: #fff
}

div.container-outer_bg {
    padding:0;
}

/* header */

div#header {
    height:115px;
    padding:7px 0 0 0;
}

/* logo */
div.logo {
    float:left;
	width: 35%;
    padding:0px;
}




.header-image {
	width: 100%;
	background-position: left top;
	height: auto;
	float: left;
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-size: 100%
}

.header-image h1 {
	color: #fff;
	font-size: 50px;
	margin:61px 0px 10px 0px;
}

.involved {
		background-image:url(../images/bg-header-get-involved.jpg);
}

.saying {
		background-image:url(../images/bg-header-saying.jpg);
}

.who {
		background-image:url(../images/bg-header-who.jpg);
}

.what {
		background-image:url(../images/bg-header-what.jpg);
}

.support {
		background-image:url(../images/bg-header-support.jpg);
}

.contact {
		background-image:url(../images/bg-header-contact.jpg);
}

.get {
		background-image:url(../images/bg-header-get-via.jpg);
}

/* main body setup */
div#middle {
    width:1110px;
    clear:both;
    margin:0 0 15px 0;
}

/* left column */
div#left {
    width:230px;
    float:left;
}

div#left h3 {
	color:#FFFFFF;
	font-size:22px;
}

/* right column */
div#right {
    width:230px;
    float:right;
}

div#right h3 {
	color:#FFFFFF;
	font-size:22px;
}


/* content column */
div#main {
    width:auto;
    margin:0;
}

div#content {
    width:auto;
    margin:0 0 0 0;
}

div#content table {
    margin:0px auto;
}

div#content img.alignright {
    float:right;
    margin:0 0 20px 20px;
}

/* links */
div#content a, .rotating-testimonials a {
    color:#000;
    text-decoration:underline;
}

div#content a:hover {
    text-decoration:underline;
	color:#CA132A;
}

/* footer */
div#footer {
    width:100%;
    clear:both;
    background:#000 0 0 no-repeat; /**url(/template-files/images/foooter_bg.png)**/
    margin:0 8px 0 0;
    padding:20px;
}

div#footer ul {
	margin:0px;
}


div#footer a {
	color:#FFFFFF;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}

/* topmenu */
div.header_quote {
    float:right;
    padding:0 15px 0 0;
}

/* welocme section */
div.welocme_section {
    padding:0 10px 10px 0;
    overflow:hidden;
}

div.welcome {
    background:url(/template-files/images/welcome_bg.png) 0 100% no-repeat;
    padding:20px 20px 5px 20px;
    width:757px;
    float:left;
    font-size:14px;
    line-height:27px;
}

div.welcome p {font-size:14px;}


div.welcome h2 {
	color:#000000;
	font-size:40px;
	font-weight:normal;
	margin:0 0 10px;
}

div.welcome a {
	color:#000000;
	text-decoration:underline;
}

/* get values box */
div.get_values_box {
    float:right;
    width:322px;
}

/* middle boxes */
div.middle_boxes {
    padding:0;
    margin:0 0 10px 0;
    clear:both;
    overflow:hidden;
}

div.middle_box {
    background:#288d7b;
    width:24%;
    float:left;
    padding:0;
    color:#fff;
    margin:0 1% 0 0;
}

div.middle_box_container {
    padding:10px 15px;
}

div#parents {
    background:#2a366d;
}

div#children {
    background:#c0323d;
}

div#mozambique {
    background:#8f6148;
    margin:0;
}

div#parents p, div#children p, div#mozambique p, div#principals p {
	color:#FFFFFF;
	font-size:13px;
}


div#parents h3, div#children h3, div#mozambique h3, div#principals h3 {
	color:#FFFFFF;
	font-size:23px;
	margin:0px 0px 5px 0px;
}


/* middle bottom */
div.middle_bottom {
    padding:0;
    overflow:hidden;
}

div.middle_bottom div.first {
	margin-right: 5%;
}

div.middle_bottom_box {
    width:45%;
    float:left;
    padding:0;
    margin: 0;
}


div.middle_box_container p a {
	color:#FFFFFF;
	text-decoration:underline;
}


div.middle_bottom_box.second {
    margin:0;
}

div.middle_bottom_box a {
	text-decoration:underline;
}

div.middle_bottom_box img.alignright {
    float:right;
    margin:0 0 0 20px;
}

div.middle_bottom_box_content {
    padding:0;
}

div.middle_bottom_box_content a {
    color:#000;
}

/* contact info */
div.contact_info {
    font-size:14px;
    color:#fff;
    padding:0 0 20px 0;
}

/* footer link box */
div.footer_link_box {
    margin: 0;
    overflow:hidden;
}

ul#nav_520599 {
    list-style:none;
}

ul#nav_520599 li.how-do-i-get-it-into-my-school {
	width:200px;
	margin:0px;
}

ul#nav_520599 li.who-are-we {
	width:110px;
}

ul#nav_520599 li.what-is-the-course {
	width:170px;
}

ul#nav_520599 li.what-is-the-course ul li {
	width:257px;
}

ul#nav_520599 li.what-are-people-saying {
	width:160px;
}

ul#nav_520599 li {
    float:left;
    margin:0 30px 0 0;
    width:140px;
}

ul#nav_520599 li a {
    font-size:13px;
    font-weight:bold;
	color:#FFFFFF;
}

ul#nav_520599 li ul {
    list-style:none;
}

ul#nav_520599 li ul li {
    margin:0;
}

ul#nav_520599 li ul li a {
    font-size:12px;
    font-weight:normal;
}

/* footer logos */
div.footer_logos {
    clear:both;
}

div.footer_logos ul {
    list-style:none;
	margin:0px;
}

div.footer_logos ul li {
    float:left;
    margin:0 32px;
}

/* featured slider */
div.featured_slider {
    height:238px;
    width:950px;
    margin:0 0 10px 0;
    position:relative;
    clear:both;
}

div.featured_caption {
    position:absolute;
    right:0;
    top:166px;
    background:url(/template-files/images/capton_bg.png) 0 0 no-repeat;
    width:484px;
    height:44px;
    text-align:right;
    font-size:22px;
    padding:18px 23px 0 0;
    color:#fffefe;
}

div.featured_caption a {
    color:#fffefe;
}

/* breadcrumb */
div.breadcrumb {
    margin:0 25px 28px 0;
    overflow:hidden;
}

div.breadcrumb_container {
    background:#f0f0f0;
    font-size:13px;
    padding:7px 15px;
    float:left;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

div.breadcrumb a {
    color:#000;
    font-size:11px;
}

/* left menu */
div.left_menu {
    padding:10px 0 15px 7px;
}

div.left_menu ul {
    list-style:none;
	margin:0px;
}

div.left_menu ul li {
    font-size:14px;
    display:block;
    height:31px;
	margin:3px 0px;
}

div.left_menu ul li a {
    color:#ca132a;
    background:url(/template-files/images/left_menu_link_bg.png) 7px 8px no-repeat;
    display:block;
    padding:0 0 0 27px;
    height:30px;
    line-height:30px;
	margin:3px 0px;
}

div.left_menu ul li a:hover, div.left_menu ul li.selected {
    background:#000 url(/template-files/images/left_menu_link_hover_bg.png) 7px 8px no-repeat;
    text-decoration:none;
    color:#ededed;
}

div.left_menu ul li a:hover, div.left_menu ul li.selected a {
    color:#fff;
    background:#000 url(/template-files/images/left_menu_link_hover_bg.png) 7px 8px no-repeat;
}

/* side box */
div.side_box {
    background:url(/template-files/images/sidebox_bottom_bg.jpg) 0 100% no-repeat;
    padding:0 0 14px 0;
}

div.side_box div.side_box_bg {
    background:url(/template-files/images/sidebox_bg.jpg) 0 0 no-repeat #ddd;
    padding:20px 25px 0 15px;
    position:relative;
}

div.side_box h3 {
    font-weight:normal;
    margin:0 0 28px 0;
}

div.side_box a {
    color:#000;
	text-decoration:underline;
}

div.side_box span.wishlist {
    display:block;
}

div.side_box p {
	margin:0px 0px 0px 0px;
}

div.side_box ul {
	list-style:disc;
    margin:0px 0px 0px 20px;
}

div.side_box ul li {
    padding:5px 0;
}

div.side_box blockquote {
    padding:0 0 15px 0;
}

div.side_box a.donation, div#content a.donation {
    background:url(/template-files/images/donation_link_bg.png) 0 0 no-repeat;
    width:198px;
    height:30px;
    display:block;
    font-size:23px;
    color:#fff;
    text-align:center;
    padding:8px 0px 0px 0px;
	text-decoration:none;
}

div.side_box a.donation:hover, div#content a.donation:hover {
    background:url(/template-files/images/donation_link_hover_bg.png) 0 0 no-repeat;
    text-decoration:none;
}

div.side_box img.donation_back,  div#content img.donation_back {
    position:absolute;
    top:60px;
    right:-55px;
}

/* content */
div.content p.subheading {
    font-size:14px;
    line-height:27px;
    margin:0 0 20px 0;
}

div.right_box_img {
    margin:30px 0 12px 0;
}

/** FAQ Formatting **/
div.faq-question {
	padding:10px;
	background:#f0f0f0;
	margin:0px 0px 10px 0px;
}

div.faq-question a {
	color:#000;
	text-decoration:underline;
	font-weight:bold;
}

div.faq-question a:hover {
	color:#CA132A;
}

div.faq-question div a {
	color:#CA132A;
	font-weight:normal;
}

div.faq-question div a:hover {
	text-decoration:none;
}

/** Webform **/

.form input, .webform input {
	font-size:13px;
	margin-right:3px;
	padding:8px;
}

input#CAT_Custom_868_0, input#CAT_Custom_868_1 {
	width:auto;
}

table.webform, table.reporting {
	background:#f4f4f4;
}

.form label, .webform label {
	font-size:12px;
}

/*** GALLERY ITEMS ***/

.photogalleryItem a img {
	border:6px solid #000;
}

.photogalleryItem a img:hover {
	border:6px solid #CA132A;
}

table.photogalleryTable {	
	margin:0px auto;
}

/** GENERAL EDITOR **/

.red-bold {
	color:#CA132A;
	font-weight:bold;
}

.red {
	color:#CA132A;
}

/** MENU **/

/* topmenu */
div.topmenu {
    height:78px;
    margin:0 0 13px 0;
}

div#cat_520578_divs ul {
    list-style:none;
    float:left;
}

div#cat_520578_divs ul li {
    display:block;
    height:78px;
}

div#cat_520578_divs ul li a {
    color:#000;
    font-size:25px;
    float:left;
    background:url(/template-files/images/topmenu_bg.png) 0 -100px repeat-x;
    height:78px;
    text-indent:-9999px;
}

div#cat_520578_divs ul li a span {
    display:block;
    font-size:14px;
}

div#cat_520578_divs ul li a:hover, div#cat_520578_divs ul li.active a {
    background:#000;
    text-decoration:none;
}

div#cat_520578_divs ul li#who-are-we-id a {
    width:100px;
    background:url(/template-files/images/menu/who-are-we.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#who-are-we-id.sfHover a, div#cat_520578_divs ul li#who-are-we-id a:hover, div#cat_520578_divs ul li#who-are-we-id.selected a {
    background:url(/template-files/images/menu/who-are-we-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#who-are-we-id ul, div#cat_520578_divs ul li#who-are-we-id.sfHover ul {
    width:330px;
    background:url(/template-files/images/menu/what-are-people-saying-menu.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
    left:0px;
}

div#cat_520578_divs ul li#who-are-we-id ul li, div#cat_520578_divs ul li#who-are-we-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#who-are-we-id ul li a, div#cat_520578_divs ul li#who-are-we-id.sfHover ul li a, div#cat_520578_divs ul li#who-are-we-id.selected ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#who-are-we-id ul li a:hover, div#cat_520578_divs ul li#who-are-we-id.sfHover ul li a:hover {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#what-is-the-course-id a {
    width:145px;
    background:url(/template-files/images/menu/what-is-the-course.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#what-is-the-course-id.sfHover a, div#cat_520578_divs ul li#what-is-the-course-id a:hover, div#cat_520578_divs ul li#what-is-the-course-id.selected a {
    background:url(/template-files/images/menu/what-is-the-course-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#what-is-the-course-id ul, div#cat_520578_divs ul li#what-is-the-course-id.sfHover ul {
    width:596px;
    background:url(/template-files/images/menu/what-is-the-course-menu.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
}

div#cat_520578_divs ul li#what-is-the-course-id ul li, div#cat_520578_divs ul li#what-is-the-course-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#what-is-the-course-id ul li a, div#cat_520578_divs ul li#what-is-the-course-id.sfHover ul li a, div#cat_520578_divs ul li#what-is-the-course-id.selected ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#what-is-the-course-id ul li a:hover, div#cat_520578_divs ul li#what-is-the-course-id.sfHover ul li a:hover {
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
}

div#cat_520578_divs ul li#what-are-people-saying-id a {
    width:162px;
    background:url(/template-files/images/menu/what-are-people-saying.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#what-are-people-saying-id.sfHover a, div#cat_520578_divs ul li#what-are-people-saying-id a:hover, div#cat_520578_divs ul li#what-are-people-saying-id.selected a {
    background:url(/template-files/images/menu/what-are-people-saying-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#what-are-people-saying-id ul, div#cat_520578_divs ul li#what-are-people-saying-id.sfHover ul {
    width:260px;
    background:url(/template-files/images/menu/what-are-people-saying-menu.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
}

div#cat_520578_divs ul li#what-are-people-saying-id ul li, div#cat_520578_divs ul li#what-are-people-saying-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#what-are-people-saying-id ul li a, div#cat_520578_divs ul li#what-are-people-saying-id.sfHover ul li a, div#cat_520578_divs ul li#what-are-people-saying-id.selected ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#what-are-people-saying-id ul li a:hover, div#cat_520578_divs ul li#what-are-people-saying-id.sfHover ul li a:hover {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#who-pays-the-way-id a {
    width:138px;
    background:url(/template-files/images/menu/who-pays-the-way.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#who-pays-the-way-id.sfHover a, div#cat_520578_divs ul li#who-pays-the-way-id a:hover, div#cat_520578_divs ul li#who-pays-the-way-id.selected a {
    background:url(/template-files/images/menu/who-pays-the-way-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#who-pays-the-way-id ul, div#cat_520578_divs ul li#who-pays-the-way-id.sfHover ul {
    width:380px;
    background:url(/template-files/images/menu/who-pays-the-way-menu-new.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
}

div#cat_520578_divs ul li#who-pays-the-way-id ul li, div#cat_520578_divs ul li#who-pays-the-way-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#who-pays-the-way-id ul li a, div#cat_520578_divs ul li#who-pays-the-way-id.sfHover ul li a, div#cat_520578_divs ul li#who-pays-the-way-id.selected ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#who-pays-the-way-id ul li a:hover, div#cat_520578_divs ul li#who-pays-the-way-id.sfHover ul li a:hover {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id a {
    width:195px;
    background:url(/template-files/images/menu/how-do-i-get-it-into-my-school.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.sfHover a, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id a:hover, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.selected a {
    background:url(/template-files/images/menu/how-do-i-get-it-into-my-school-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id ul, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.sfHover ul {
    width:330px;
    background:url(/template-files/images/menu/how-do-i-get-it-into-my-school-menu.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id ul li, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id ul li a, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.sfHover ul li a, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.selected ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id ul li a:hover, div#cat_520578_divs ul li#how-do-i-get-it-into-my-school-id.sfHover ul li a:hover {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li#contact-us-for-more-information-id a {
    width:210px;
    background:url(/template-files/images/menu/contact-us-for-more-information.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#contact-us-for-more-information-id.sfHover a, div#cat_520578_divs ul li#contact-us-for-more-information-id a:hover, div#cat_520578_divs ul li#contact-us-for-more-information-id.selected a {
    background:url(/template-files/images/menu/contact-us-for-more-information-over.png) 0 0 no-repeat;
}

div#cat_520578_divs ul li#contact-us-for-more-information-id ul, div#cat_520578_divs ul li#contact-us-for-more-information-id.sfHover ul {
    width:150px;
    background:url(/template-files/images/menu/who-are-we-menu.png) 0 0 no-repeat;
    height:20px;
    padding:16px 9px 20px 25px;
}

div#cat_520578_divs ul li#contact-us-for-more-information-id ul li, div#cat_520578_divs ul li#contact-us-for-more-information-id.sfHover ul li {
    margin:0 20px 0 0;
}

div#cat_520578_divs ul li#contact-us-for-more-information-id ul li a, div#cat_520578_divs ul li#contact-us-for-more-information-id.sfHover ul li a {
    width:auto;
    background:url(/template-files/images/menu/submenu_bg.png) 0 1px no-repeat;
    padding:0 0 0 15px;
}

div#cat_520578_divs ul li ul li {
    height:auto;
    float:left;
    display:inline;
    width:auto;
}

div#cat_520578_divs ul li ul li a {
    height:auto;
    text-indent:inherit;
    font-size:13px;
}

div#cat_520578_divs ul li ul li a:hover {
    background:url(/template-files/images/menu/submenu_bg_over.png) 0 1px no-repeat;
}

#website-credits {
	position:relative;
	margin:0px auto;
	height:30px;
	width:600px;
	text-align:center;
	font-size: 14px;
font-style: italic;
}

div#website-credits a {
	color: #565656;
}

.rotating-testimonials {
	padding:20px 10px 0px 10px
}

/** MENU **/

nav {float: left; width: 65%}

#cat_1455257_divs {float: right;}

nav ul.pnav/* the dark blue bg doesn't display properly with .pnav*/
{
		width:100%;
		background:#d7071e;
		height:45px;
		position:relative;
		z-index:90;
		color:#fff;
		padding:0 ;
		font-size:1.1em;
		font-weight:bold;
		text-align:center;
		text-transform:uppercase;
		margin:10px 0px 0px 0px
		}
nav ul > li 
{
	list-style:none;
	display:inline-block;
	height:43px;
	background:transparent;
	font-weight:600;
	font-size:14px;
	}



nav ul > li a
{
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    padding: 10px 38px;
    font-style: normal;
    margin-top: 8px;
	}

nav ul > li a {color: #fff; border-bottom: #fff solid 1px; border-top: #fff solid 1px}


nav ul > li:nth-child(1) a {padding-left: 0px}

nav ul > li:nth-last-child(n) a {padding-right: 0px}

nav ul li a:hover
{
	 color:#d7071e;
	}


					
nav ul ul
{
	position:absolute;
	top:72px;
	background:#d7071e;
	font-size:87%;
	margin:0 0 0 -99999px;
	padding:0;
	width:231px;
	color:#fff;
	}


nav ul ul li 
{
	width:100%;
	padding:0px;
	border-bottom:1px solid #fff;
	list-style:none;
	background:#d7071e;
	text-align:center;
}
nav ul ul li a
{
    padding: 9px 0px;
    width: 100%;
    border-top: none;
    border-bottom: none;
    height: auto;
    margin: 0px;
	}
nav ul ul li a:hover {
	background:#000;}
	
nav ul li:hover ul,
nav ul li.sfHover ul
{
	margin-left:0px;
		z-index: 9999999;

	}

table.team tr td {padding: 5px}

/** MOBILE STYLES **/

.mobileMenu {
  display: none;
  width: 50%;
  position: absolute;
  margin-left: -100%;
  top: 0;
  z-index: 2;
  background:#c71229;
  text-align:center;
}
.mobileMenu ul {
  margin: 0;
  padding: 0;
}
.mobileMenu ul li ul li {
  margin: 0 0 0 10px;
  padding: 0;
}
.mobileMenu ul li {
  list-style: none;
  margin: 0;
}
.mobileMenu ul li a {
  display: block;
  padding:10px 0px 10px 5px;
  font-size:16px;
  color:#FFF;
  text-align:center;
  text-decoration:none;
}

.mobileMenu li.team a {
	margin:0px;
}
.mobileMenu li.team li a {
	font-style:italic;
	padding:5px 0px 5px 20px;
	font-size:15px;

}
.mobileMenu ul li a:hover, .mobileMenu ul li a:active {
  background-color: #000;
}

.mobileBodyWrapper .mobileDimmer {
  left: 75%;
  z-index: 100;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  display: none;
  background-color: rgba(0, 0, 0, 0.45);
  cursor: pointer;
}

 
  .header .menuIcon {
   display: block;
    width: 100%;
    text-align: left;
  }
  .header .menuIcon a {
    width: 100%;
    display: inline-block;
    padding: 0px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
  }
  .header .menu {
    max-height: 0;
    overflow: hidden;
  }

  .mobileBodyWrapper.menuOpen {
    left: 75%;
	width:25%;
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 1000;
  }

  .mobileMenu.menuOpen {
    overflow-x: hidden;
    overflow-y: scroll;
    position: fixed;
    display: block;
    top: 0;
    margin-left: 0;
    z-index: 99;
    width: 75%;
    bottom: 0;
  }

.header .menuIcon {display:none;}

		.middle_box img {width: 100%}

#video-bg {
  position: relative;
  width: auto;
  min-width: 100%;
  height: auto;
  background-size: cover;}

video {
  display: block;
}

.video-container {
  width: 100%;
  max-height: 300px;
  overflow: hidden;
  top: 115px;
  right: 0;
  z-index: -100;
}

.video-outer {
	position: relative;
    margin: auto;
    width: 1100px;
	padding: 0px;}

.video-comment {
	left:0;
	top:60px;
	z-index: 9;
}

.video-comment h1 {
	color: #fff;
	font-size: 34px;
	margin-bottom: 18px;
	margin-top: 14px;
}

.video-comment p  {
	margin-bottom: 19px;
		color: #fff;
	font-size: 17px;
	line-height: 20px;
}

.video-comment p strong {
	color: #fff;
	font-size: 22px;
}


.embed-container {
  position: relative;
  padding-bottom: 41.66666667%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
		
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 136%;
}

.videoWrapper {
    position: relative;
    padding-bottom: 54.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vimeo-wrapper {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 350px;
z-index: -1;
pointer-events: none;
overflow: hidden;
}
.vimeo-wrapper iframe {
width: 100vw;
height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
min-height: 100vh;
min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}



@media screen  
	and (max-width:1110px) {
		
		nav ul > li a {padding:10px 21px}
		
		div.container-outer {width: 100%;}
		
		div#content {width: 100%; margin: 0px; position: relative}
		
		.header-image {height:auto; background-size: auto}
		
		.header-image h1 {margin: 30px 0px 10px 3%}
		
		#website-credits {width: 100%}
		
		
		.middle_box {min-height:365px}
		
				div#middle, div#header {width: 94%; margin: 0px 3%}
		
		div.content  {width: 100%; margin: 0px}
		.video-comment {margin-left: 2%}

}

@media screen  
	and (max-width:1000px) {
				nav ul > li a {padding:10px 30px}
		div.logo {
    width: 100%;
    padding: 0px;
}
		
		.video-outer  {width: 100%}

		.video-comment {top: 10px; left: 2%; width: 98%; }
		.video-comment h1, .video-comment p {color: #fff}
		nav {width: 100%; margin-bottom: 30px}
		#cat_1455257_divs {float: left; width: 100%}
		ul#nav_1455257 {margin-left: 0px}
		nav ul ul {top: 152px}
		.vimeo-wrapper {height: 410px}
		.video-container {overflow: inherit}
		
}






@media screen  
	and (max-width:840px) {
		
		.video-comment h1 {font-size: 23px; margin-top: 50px}
		
		.heading-h1 {float: left; 
     background: #fff; padding-left: 3%!important}
		
		.heading-h1 h1 {color: #c71229; }
		.header-image {background-size: 140%}

		
		.video-container {padding-top: 40px; height: 420px}
		.vimeo-wrapper {height: 420px}

				div.middle_box {width: 49%; margin-bottom: 5px}

		
				.header-image h1 {margin: 20px 0px 10px 0px;}
		
		
		div.middle_bottom_box {width: 90%; margin-bottom: 30px}
		
		div.middle_bottom_box.second {margin-bottom: 30px}
				div#header {width: 100%; margin: 0px;}

		
						.header .menuIcon {    background:#CA132A;
    display: inherit;
    text-align: center;
    padding: 13px 0px;}

	nav {display:none;}
		
		ul#navsub_1455257_986631 li {text-align: left}
header.header {float: left; width: 100%}

		
div.logo {float: none; position: relative; width: 100%; text-align: center; margin: 20px 0px}

}

@media screen  
	and (max-width:680px) {
		
		
		.header-image .outer-container {width: 100%; margin: 0px; padding: 0px}
				.video-container {padding-top: 40px; height: 430px}
		.vimeo-wrapper {height: 430px}
		.video-outer {padding-top:42px}
		
		
		.vimeo-wrapper {color: #000}
		.video-comment h1 {margin-top: 5px; }
		.embed-container {height:300px}
		.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;}
		
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
		.header-image {
		    min-height: 150px;
			background-repeat: no-repeat;
			background-size: auto 150px;
			background-position: top;}
		
		.involved {
			background-size: auto auto;
		}
		
		.header-image h1 {margin: 10px 0px; font-size: 39px}
		img.full {width: 100%}
		
		div.middle_box {width: 100%}
		#cat_1455257_divs {width: 100%; float: left}
		
		
		.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
top: 0;
color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }

}


@media screen  
	and (max-width:500px) {
		
		div.logo {margin: 10px 0px}
		div.logo img {width: 80%}
						.video-container {padding-top: 40px; height: 404px}
		.vimeo-wrapper {height: 404px}

				.embed-container iframe, .embed-container object, .embed-container embed {width:182%}

				.video-comment {top: 0px; margin-left: 10px}
		.video-comment h1 {margin-top: 30px; font-size: 23px }
		.video-comment p, .video-comment p strong {font-size: 14px}
		.video-outer {padding-top: 3px}
		
}
